Subject: Re: books on carp

From: [email-masked] ("Robert F. Enenkel")
Date: 13 Jul 94 12:59:24 GMT

[email-masked] (David R. Smith) writes:

>I am looking for information on setting up varieties of
>edible carp in a fresh water pond, but in a colder climate
>(i.e. Ontario), the pond will be kept from freezing through
>the winter, etc.
>David Smith

Congratulations, my dear man!  You've discovered that Carp are the best
looking, best tasting fish in the whole world!  (Oh well, that makes two
of us anyway :-)  I see you're posting from Ottawa:  you wouldn't by any
chance happen to live in Carp, Ontario, on the Carp River? (For those of 
you further away, I'm not kidding, there really are such places!)

I can give you lots of references on Common Carp culture.  If you like
something more colourful (Yes, that's a "u" in "colourful".  Like, we're
Canadian, eh? :-), you might put in a few Koi as well (not expensive ones).
They're just as good to eat as Common Carp, although not as hardy.  Common
Carp are generally very hardy fish, and will overwinter well, provided
the water temperature doesn't get too much below 10C.  How big is your
pond?  Is it earth, liner, concrete, how deep, etc?  

Robert Enenkel
  (Carp in the service of Mankind :-)